POST /api/service/time/sync/
Initiate forced time synchronization via SNTP.
Auth: Bearer.
Request
Section titled “Request”{ "confirm": true}Request fields
Section titled “Request fields”| Field | Type | Required | Description |
|---|---|---|---|
confirm | boolean | yes | Must be true |
Empty body → 400 ERROR_API_PARSING.
Response 200
Section titled “Response 200”{}The actual SNTP synchronization is performed asynchronously. If NTP is disabled, lwIP/SNTP is not ready yet, or the synchronization request is rejected, the endpoint returns 503 ERROR_NOT_READY.